Fix the makefile to suit Debian building
--- a/src/Makefile_ubuntu
+++ b/src/Makefile_ubuntu
@@ -1,8 +1,8 @@
 #makefile for c++ programs
 #change the name of the executable to use for "any" project
 
-EXECUTABLE = ../bin/tandem.exe
-#EXECUTABLE = ../bin/p3.exe
+EXECUTABLE = ../bin/tandem
+#EXECUTABLE = ../bin/p3
 LINKCC = $(CXX)
 
 #CXXFLAGS denotes flags for the C++ compiler
@@ -11,8 +11,8 @@
 
 
 #uncomment this line if you are using gcc 4.x
-CXXFLAGS = -w -O2 -DGCC4_3
-#CXXFLAGS = -w -O2 -DGCC4_3 -DX_P3
+#CXXFLAGS = -w -O2 -DGCC4_3
+CXXFLAGS = -g -w -O2
 
 #ubuntu 64 bit version
 
